Subject: bug#8706: 24.0.50; [PATCH] Function to build a URL query-string

From: Ian Eure <[email-masked]>
Date: Tue, 14 Jun 2011 09:57:00 -0700

On Jun 14, 2011, at 9:56 AM, Ted Zlatanov wrote:

> On Tue, 14 Jun 2011 12:14:41 -0400 Glenn Morris <[email-masked]> wrote: 
> 
> GM> Ian Eure wrote:
>>> Yes, I filed them for that change. I've subsequently switched jobs,
>>> but there's no chance there is an IP claim against it.
> 
> GM> I did not see an assignment in the file that records these things, so I
> GM> asked assign@gnu about it. They said that the assignment process was not
> GM> completed. Please contact assign@gnu directly to sort this out.
> 
> Ian, please let me know when this is done and I'll commit the patch.  I
> hope we can get it done before the Emacs pretest.
> 
I've emailed assign@gnu and hope to have it sorted out soon.